:root {--template-boder-radius-sm: 4px;--template-boder-radius-md: 8px;--template-boder-radius-lg: 12px;--template-boder-radius-xl: 16px;--template-boder-radius-half-lg: 12px 12px 0 0;--template-boder-radius-btn-md: 10px;--template-boder-radius-btn-lg: 12px;--template-boder-radius-input-md: 10px;--template-boder-radius-input-lg: 12px;}


 .darkThem .resizable[data-boxstyle="f-leon-food"] #body-content-tabs label:not(.selected2), .darkThem .resizable[data-boxstyle="f-snapfood-rest"] .resizable[data-boxstyle="f-leon-food"] #body-content-tabs label:not(.selected2) , .darkThem .resizable[data-boxstyle="f-leon-food"] #body-content-tabs label, .darkThem .resizable[data-boxstyle="f-snapfood-rest"] .resizable[data-boxstyle="f-leon-food"] #body-content-tabs label {
    background: #000000 !important;
}

.resizable[data-boxstyle="f-low-height-slide"] .slideShowContent
{
    width:fit-content;
    padding: 40px;
    background: hsl(0deg 0% 41.1% / 50%);
    border-radius: 16px;
}
.resizable[data-boxstyle="f-low-height-slide"] .slideShowContent h2
{
    color:#fff
}
.buttonList .btn
{
    border:none
}
.resizable[data-boxstyle="t.flipBox"] .t-ltx-flip , .resizable[data-boxstyle="t.flipBox"] .t-ltx-flip:after
{
    border-radius: 16px;
    overflow: hidden;
}

        